@extends('layouts.master')

@section('title')
    Fasilitas dan Peralatan Utama Penelitian
@endsection

@section('header')
<div class="page-title">
    <h3>Fasilitas dan Peralatan Utama Penelitian</h3>
</div>
@endsection

@section('contents')
@php
 $menu = 'dashboard';
@endphp
    <div class="account-settings-container layout-top-spacing">

        <div class="account-content">
            <div class="scrollspy-example" data-spy="scroll" data-target="#account-settings-scroll" data-offset="-100">
                <div class="row">

                    <div class="col-xl-12 col-lg-12 col-md-12 layout-spacing">
                        {{ Form::open(['url' => route('fasilitas.store'), 'method' => 'post', 'class' => 'section general-info', 'id' => 'fasilitas']) }}
                            <meta name="csrf-token" content="{{ csrf_token() }}">
                            <div class="info">
                                <h5 class="">Data Unit Fasilitas dan Peralatan Utama Penelitian</h5>
                                <div class="row">
                                    <div class="col-md-11 mx-auto">
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>Nama Unit</label>
                                                    <input type="text" class="form-control mb-4" id="namaunit" name="namaunit" placeholder="Nama Unit">
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="form-group">
                                                    <label>No. SK Penetapan Pendirian</label>
                                                    <input type="text" class="form-control mb-4" id="nosk" name="nosk" placeholder="No. SK Penetapan Pendirian">
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>Status</label>
                                                    <select class="form-control" id="status" name="status">
                                                        <option value="Belum Terakreditasi / Tersertifikasi">Belum Terakreditasi / Tersertifikasi</option>
                                                        <option value="Terakreditasi">Terakreditasi</option>
                                                        <option value="Tersertifikasi">Tersertifikasi</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                        <label>Fasilitas & Peralatan Utama</label>
                                                        <textarea class="form-control" id="fasilitas" name="fasilitas" placeholder="Fasilitas & Peralatan Utama" rows="5"></textarea>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="form-group">
                                                    <label>Status Aktif</label>
                                                    <select class="form-control" id="status_aktif" name="status_aktif">
                                                        <option value="1">Aktif</option>
                                                        <option value="0">Tidak Aktif</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="account-settings-footer">
            <div class="as-footer-container">
                <button id="multiple-reset" class="btn btn-warning">Batal</button>
                <button id="multiple-messages" class="btn btn-primary">Save Changes</button>
            </div>
        </div>
        {{ Form::close() }}
    </div>

@endsection

@section('js')
    <script src="{{ url('theme/plugins/apex/apexcharts.min.js') }} "></script>
    <script src="{{ url('theme/assets/js/dashboard/dash_2.js') }} "></script>
@endsection
