<?php

namespace App\Models\User;

use App\Traits\UuidTrait;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Fasilitas extends Model
{
    use UuidTrait;

    public $incrementing = false;
    protected $table = 'fasilitas_peralatan';
    protected $keyType = 'string';

    protected $fillable = [
        'id', 'namaunit', 'nosk', 'status', 'fasilitas', 'status_aktif', 'userid_created', 'userid_updated', 'created_at', 'updated_at',
    ];
}
