<?php

namespace App\Models\User;

use App\Traits\UuidTrait;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PenelitiAsing extends Model
{
    use HasFactory;
    use UuidTrait;

    public $incrementing = false;
    protected $table = 'penelitiasing';
    protected $keyType = 'string';

    protected $fillable = [
        'id', 'nama', 'jenis_kelamin', 'institusi', 'negara', 'pendidikan', 'bidang', 'lamatinggal', 'userid_created', 'userid_updated', 'created_at', 'updated_at',
    ];
}
